{
  "_id": "O8MUN2FUxwRZa655",
  "_key": "!items!O8MUN2FUxwRZa655",
  "type": "Spell",
  "name": "LEIB DES ERZES",
  "system": {
    "seite": "160-161",
    "name": "LEIB DES ERZES",
    "probe": [
      "MU",
      "GE",
      "KK"
    ],
    "probenMod": "",
    "technik": "Die Elfe stellt sich barfuß auf Fels oder Steinboden, konzentriert sich und murmelt die Formel.",
    "zauberdauer": "20 Aktionen",
    "wirkung": "Durch diesen Spruch versetzt die Elfe sich in einen Zustand, in dem ihr durch das Element Erz in seinen unterschiedlichen Ausprägungen keinerlei direkter Schaden entsteht. Dies kann eine Steinlawine sein, die auf sie herniedergeht, aber auch der Schlag eines Erz-Elementars oder zum Beispiel der durch den ZORN DER ELEMENTE herbeigeführte Steinschauer. Sogar das Gewicht eines Felsbrockens, der auf ihr liegt, wird sie nicht zermahlen – zumindest solange der Zauber wirkt. Allerdings kann der Zauber nicht vor indirektem Schaden schützen: Wenn die Elfe beispielsweise durch eine Steinlawine das Gleichgewicht verliert und zwanzig Schritt tief abrutscht, erleidet sie Schaden, als ob sie von einem Felsen gestoßen worden wäre. Gegen verarbeitetes Erz (also vor allem Eisen und Stahl) ist die Elfe durch diesen Zauber nur teilweise geschützt: Gegen alle metallenen Waffen hat sie einen Rüstungsschutz in Höhe eines Drittels der ZfP* (bei Waffen aus dämonisch Stein oder Metall: der ZfP*). Dieser Rüstungszuschlag addiert sich zu dem RS durch die getragene Rüstung und auch zu dem RS eines ARMATRUTZ. Ausdrücklich ausgenommen von der Zauberwirkung ist dämonisch pervertiertes Erz in all seinen Ausprägungen.",
    "kosten": "12 AsP + 2 AsP pro SR (Sch: 8 AsP + 4 AsP / 3KR)",
    "zielobjekt": "Einzelperson, freiwillig",
    "reichweite": "selbst",
    "wirkungsdauer": "je nach AsP-Aufwand, höchstens ZfP* SR (A)",
    "modifikationen": "Zauberdauer, Zielobjekt (mehrere – siehe unten), Wirkungsdauer",
    "varianten": {
      "Ausgedehnte Aura": {
        "description": "Diese Variante erweitert den Effekt des Zaubers auf die Kleidung und am Leib getragene Ausrüstung der Elfe.",
        "mod": "+3"
      },
      "Durch Fels und Erz": {
        "description": "Zauber versetzt die Elfe in die Lage, massives Erz zu durchqueren, unabhängig davon, ob es sich um Stein, Metall oder eine andere Ausprägung des Elements handelt. Sie 'diffundiert' dabei förmlich durch das Material, wobei sie sich bewegt, als würde sie gehen.",
        "mod": "",
        "limit": "14"
      },
      "Begleiter": {
        "description": "Mit dieser Variante ist die Elfe in der Lage, weitere Personen vor Erzschaden zu bewahren bzw. mit auf die Reise in den Fels zu nehmen. Die ganze Zeit muss Körperkontakt bestehen.",
        "mod": "+5",
        "limit": "14"
      },
      "Leib aus Erz": {
        "description": "Bei dieser besonders spektakulären Variante stimmt die Elfe sich so sehr auf das Element Erz ein, dass sie dessen Eigenschaften weitgehend übernimmt. Sie muss hierzu vollständig in das Element eintauchen und ZfP* Kampfrunden darin verbringen. Wenn sie wieder hervorkommt, verfügt sie über einen Körper aus schierem Stein und ist somit zu behandeln wie ein Erz-Elementar.",
        "mod": "+7",
        "limit": "18;(nicht in der schelmischen Repräsentation)"
      }
    },
    "reversalis": "Die Elfe erleidet durch Erz in all seinen unterschiedlichen Ausprägungen doppelten Schaden. Waffen aus Erz oder Stahl verursachen bei einem Treffer den doppelten Schaden (Zuschläge wegen hoher KK oder das Manöver STURMSCHLAG werden verdoppelt). In anderen Fällen verdoppelt der Meister, um wie viel der Schaden ansteigt.",
    "antimagie": "Kann in einer Zone des VERWANDLUNG BEENDEN oder des ERZBANN nur erschwert gewirkt werden, und eine Elfe, die unter der Wirkung des Zaubers steht, kann die entsprechende Zone nicht betreten. Gezielt angewendet können beide Formeln die Wirkung des LEIB DES ERZES unterbrechen.",
    "merkmal": [
      "Form",
      "Elementar (Erz)"
    ],
    "komplexität": "E",
    "repräsentation": "Elf, Sch je 3; Dru, Geo je 2",
    "info": "Dies ist der einzige Zauber aus der Hexalogie der elementaren Leiber, der bei Schelmen bekannt ist (bei ihnen unter den Namen DURCH MARMORSTEIN UND EISENWAND). Druiden und Geoden fanden ihn jedoch so nützlich, dass sie eigene Repräsentationen entwickelten haben."
  }
}